DKBSignDocs

API reference

POSTRequires Bearer token

Send qualified self-sign OTP

/api/v4/sign/second-otp

Second email OTP for qualified self-sign when TOTP is not enrolled. No body.

Path parameters

This endpoint has no path parameters.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Second OTP sent
401Missing or invalid Bearer token.

Request

curl
curl -X POST 'https://api.dkbsigns.com/api/v4/sign/second-otp' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "message": "Second code envoyé",
  "expires_in_minutes": 10
}